html {
   -webkit-text-size-adjust: none;
}
.video embed,
.video object,
.video iframe {
   width: 100%;
   height: auto;
}
img{
	max-width:100%;
	height: auto;
   	width: auto\9; /* ie8 */
}



@media all and (min-width : 981px) {
.menu-icon, .close-icon {display: none;}
#langs {
	position: relative; width: 50px; float: left;
	/*position: absolute;
	top: 194px;
	left: 375px;*/
}
header #logo {position:absolute; top:12px; width: 100%; text-align: center;}
header #logo img{height: 140px !important; margin: 0 auto;}
header #search {top: 12px; right:0px;}
header #search input[type=search] {position: absolute; right: 5px;}
.copyright2{ width: 74.5%; line-height: 80px;} 
}

@media all and (max-width : 980px) {
    #cssmenu {float:left;}
#cofounder {display: none;}
header #logo {top:20px; left: 15px; width: 90%;}

.menu-icon, .close-icon {display: block; }
.responsive-slider {display: none;}
.copyright2{ width: 100%; line-height: 20px;} 
#cssmenu {display: none;}
nav #cssmenu:target {display: block;}
				
nav #cssmenu #menu:target {display: none;}
	
	#cssmenu ul li {
        float: none;
        border-bottom: 0;
        margin-bottom: 0;
    }
	
    #cssmenu ul ul {
        position: relative;
        top: 0;
		display: none;
    }
	#cssmenu ul ul ul{
        top: 0;
		right: 0;
		display: none;
    }
	#cssmenu ul ul ul li {
		display: none;
    }
 #cssmenu ul li.click ul {
        display: block;
    }
#cssmenu ul ul li.click ul li {
        display: block;
    }
    #cssmenu ul ul li {
        display: block;
        width: auto;
    }
	
	#cssmenu ul ul li.has-sub > a:after {
          content:'';
}
	#cssmenu ul ul ul li:first-child { border-top:#008ccc 1px dashed;}
	#cssmenu ul ul ul li:last-child { border-bottom:#008ccc 1px solid;}
	#cssmenu ul ul li:last-child {border-bottom:0px;}
	#cssmenu ul li:last-child > ul li{width: auto;}
#cssmenu ul li.bib > ul li{width: auto;}
	
	#cssmenu ul ul li{-moz-transition: all 300ms ease-in-out 0s;
    -ms-transition: all 300ms ease-in-out 0s;
    -o-transition: all 300ms ease-in-out 0s;
    -webkit-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;}
}


@media only screen and (min-width: 768px){
	/* -------------------------------------------- */
	/* ------------------Header-------------------- */
header #mobmenu {
    float: left;
    max-height: none;
  }
header .menu-icon {
    display: none;
  }	
	/* -------------------------------------------- */
	/* ------------------Content------------------- */
.mobile {display: none !important;}
.desktop {display: block;}	
	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Other----------------*---- */
	
}

@media only screen and (max-width: 767px) {
	/* -------------------------------------------- */
	/* ------------------Header-------------------- */
	header {margin-top: 0px;height:145px;}
	header #logo{top:20px;}
header #langs { position: relative; float: right; padding: 7px 15px;}
header #langs a{ font-weight: bold; color: #fff;}
header #search {position: relative !important; width:calc(100% - 30px)!important; padding: 40px 15px;}
header #search ul{width: auto !important; left:15px !important; top: 20px !important;}
header #search input[type=search] {position: absolute; top: 20px; right: 15px;}
.desktop {display: none !important;}
.mobile {display: block;}
header {margin-top: 7px !important;}
header .logo {padding-left:  calc(50% - 93px);}	
header .logo img {width: 186px;  margin-bottom: 7px;}
.menu {width:100%;}
.menu .wrap-nav {
    height: 40px;
    background-color: #C43833;
}
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
z-index: 1001;
}

.sticky #mobmenu{
  top: 40px;
}

	
	/* -------------------------------------------- */
	/* ------------------Featured------------------ */
	
	/* -------------------------------------------- */
	/* ------------------Content------------------- */
.news::after {display: none;}
	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */
	ul.footer_menu>li {
    min-height: 15px !important;
}
	/* -------------------------------------------- */
	/* ------------------Other----------------*---- */
}

@media only screen and (min-width: 620px) and (max-width: 767px) {
	/* -------------------------------------------- */
	/* ------------------Header-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Content------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Other----------------*---- */
}

@media only screen and (min-width: 480px) and (max-width: 619px) {
	/* -------------------------------------------- */
	/* ------------------Header-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Content------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Other----------------*---- */
}

@media only screen and (max-width: 479px) {
	/* -------------------------------------------- */
	/* ------------------Header-------------------- */
	/*header{height: 250px;}
	header #logo {top:20px; left: 15px; width: 90%; padding: 10px 10px;}
#langs {top: 200px!important; left: 15px!important; padding: 10px 10px;}
	header #search{bottom: 10px; width: 230px; top:auto; left: 25px;}
	header #search input{width: 214px;}*/
.responsive-slider {display:none;}
#footer_menu {display:none;}
	iframe {width: 100%;}
	#main-content .comment input, #main-content .comment textarea{width:90%;}
	
	a .pic1, a .pic2, a .pic4, a .pic5 { margin-bottom: 20px;}
	
	.ban1, .ban2, .ban3, .ban4, .ban5, .ban6, .ban7, .ban8, .ban9, .ban10, 
.ban11, .ban12, .ban13, .ban14, .ban15, .ban16 { margin:0 auto;}
	
footer .copyright{ float:none; width: 90%;  margin:0 auto;}
footer .copyright2{ float:none; width: 74.5%; margin:0 auto; }



}

	/* -------------------------------------------- */
	/* ------------------Content------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Other----------------*---- */
}